.page-header h1
{
font-size:45px;
color:#003DB3;	
}
.page-header h2
{
color: black		
}
.text-center
{
color: brown	
	
	
}
.home-domain-prices-list
{
padding:20px, 0px;
	
	text-align:center;
	
}
.home-domain-prices-list ul
{
margin:0px;
	padding:25px;
}
.home-domain-prices-list li
{

    border-right: 1px solid #CCC;
    display: inline-block !important;
    text-align: center !important;
    margin: 5px;
    padding: 0 25px;
    color: #000;
    font-size: 16px;
}
.home-domain-prices-list li div
{
color: #ef6d4b;
    font-weight: bold;
    font-size: 25px;
}	


.row
{
margin-right: -15px;
    margin-left: -15px;
}

.card
{
text-align: center;
padding: 0 25px;
border: 2px solid #c1c1c1;
  border-radius: 12px;
  padding: 5px;
}

.card-header
{
color:red;
font-size:21px;
padding:5px;	
font-weight: 700;	

}
.card-body
{
background-color:#003DB3;	
padding:5px;

}
.card-footer
{
padding:4.5px;
font-size:18px;	
}
.offer
{
text-align:center;
font-size:28px;
color:red;
padding:60px;
}
.offer-price
{
    padding: 0;
}
.proceed-btn{
width:150px;
color:#003DB3;
border:1px solid #c1c1c1;
margin-top:90px;	
}
.off-price
{
color:#003DB3;

}
.plan subtitle
{
font-size: 18px ;
text-transform: uppercase;
font-weight: 700;	
color:red !important;	
}
.box
{
width:390px;
height:170px;	
}
.box img
{
width:100%;
height:auto;	
	
	
}
.elementor-2 .elementor-element.elementor-element-4f7cbd3d
{
	    padding: 0px 0px 0px 0px !important;
	background: #005dea;
}
.news-block-one .inner-box .lower-content .title-box {
    position: relative;
    display: block;
    margin-bottom: 21px;
    min-height: 55px;
	height:56px;
    padding-left: 75px;
}
.blog-classic-grid {
    position: relative;
    padding: 130px 0px;
    padding-bottom: 0 !important;
}
.news-block-one .inner-box
{
	background: #fff;
}
.page-title.style-two {
    background-color: #3861fb !important;
}
.page-title
{
	padding: 140px 0px 110px 0px !important;
}
